=== debian/changelog ===
ignition-common3 (3.14.2-1~revyos1) bullseye; urgency=medium

  * Release for RevyOS riscv64
  * http://packages.ros.org/ros2/ubuntu/pool/main/i/ignition-common3/
  * Many tests begin with segfault, but behave normal when separately run.
  * Disable the test temporaly.

 -- CHEN Xuan <chenxuan@iscas.ac.cn>  Fri, 24 May 2024 13:34:38 +0800

ignition-common3 (3.14.2-1~focal) focal; urgency=medium

  * ignition-common3 3.14.2-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 16 Aug 2022 15:46:32 -0700

ignition-common3 (3.14.1-1~focal) focal; urgency=medium

  * ignition-common3 3.14.1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 02 Jun 2022 13:41:00 -0700

ignition-common3 (3.14.0-1~focal) focal; urgency=medium

  * ignition-common3 3.14.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Wed, 13 Oct 2021 16:27:12 -0500

ignition-common3 (3.13.2-2~focal) focal; urgency=medium

  * ignition-common3 3.13.2-2 release

 -- Steve Peters <scpeters@openrobotics.org>  Wed, 09 Jun 2021 14:29:10 -0700

ignition-common3 (3.13.2-1~focal) focal; urgency=medium

  * ignition-common3 3.13.2-1 release

 -- Michael Carroll <michael@openrobotics.org>  Tue, 11 May 2021 12:12:48 -0500

ignition-common3 (3.13.1-1~focal) focal; urgency=medium

  * ignition-common3 3.13.1-1 release

 -- Nate Koenig <nate@openrobotics.org>  Mon, 03 May 2021 13:41:23 -0800

ignition-common3 (3.13.0-1~focal) focal; urgency=medium

  * ignition-common3 3.13.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Thu, 29 Apr 2021 08:36:35 -0500

ignition-common3 (3.12.0-1~focal) focal; urgency=medium

  * ignition-common3 3.12.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Tue, 06 Apr 2021 14:51:46 -0500

ignition-common3 (3.11.1-1~focal) focal; urgency=medium

  * ignition-common3 3.11.1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 08 Mar 2021 18:54:17 -0800

ignition-common3 (3.11.0-1~focal) focal; urgency=medium

  * ignition-common3 3.11.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 08 Mar 2021 10:43:11 -0800

ignition-common3 (3.10.1-1~focal) focal; urgency=medium

  * ignition-common3 3.10.1-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 20 Jan 2021 13:29:03 -0800

ignition-common3 (3.10.0-1~focal) focal; urgency=medium

  * ignition-common3 3.10.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 05 Jan 2021 13:57:43 -0800

ignition-common3 (3.9.0-1~focal) focal; urgency=medium

  * ignition-common3 3.9.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 21 Dec 2020 16:58:42 -0800

ignition-common3 (3.8.0-1~focal) focal; urgency=medium

  * ignition-common3 3.8.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Thu, 17 Dec 2020 10:00:36 -0600

ignition-common3 (3.7.0-1~focal) focal; urgency=medium

  * ignition-common3 3.7.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Thu, 22 Oct 2020 12:25:40 -0500

ignition-common3 (3.6.1-1~focal) focal; urgency=medium

  * ignition-common3 3.6.1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 16 Sep 2020 14:42:38 -0700

ignition-common3 (3.6.0-1~focal) focal; urgency=medium

  * ignition-common3 3.6.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 10 Jun 2020 11:32:57 -0700

ignition-common3 (3.5.0-1~focal) focal; urgency=medium

  * ignition-common3 3.5.0-1 release

 -- Ian Chen <ichen@osrfoundation.org>  Thu, 09 Apr 2020 16:13:13 -0700

ignition-common3 (3.4.0-1~focal) focal; urgency=medium

  * ignition-common3 3.4.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 21 Feb 2020 10:09:22 -0800
