=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

.PHONY: override_dh_auto_configure \
        override_dh_install \
        override_dh_auto_test

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
	    -DCMAKE_BUILD_TYPE=RelWithDebInfo \
		-DUSE_HOST_SSE_FLAGS:BOOL=False

override_dh_install:
	dh_install --
	# need to remove files present in components
	$(RM) debian/libignition-common3-core-dev/usr/include/ignition/common*/ignition/common/av.hh
	$(RM) debian/libignition-common3-core-dev/usr/include/ignition/common*/ignition/common/events.hh
	$(RM) debian/libignition-common3-core-dev/usr/include/ignition/common*/ignition/common/graphics.hh
	dh_missing --list-missing

# test cannot run in parallel
override_dh_auto_test:
	# It is weried that many tests start with segment fault.
	# But running them by hand will not throw fault.
	# Disable the test sequence.
	# dh_auto_test --max-parallel=1
