=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                debhelper (>= 9),
                doxygen,
                libfreeimage-dev,
-               libignition-cmake-dev (>= 2.14.0),
-               libignition-math-dev,
+               libignition-cmake2-dev (>= 2.14.0),
+               libignition-math6-dev,
                libtinyxml2-dev,
                uuid-dev,
                libgts-dev,
@@ -37,7 +37,7 @@
 Package: libignition-common3-core-dev
 Architecture: any
 Section: libdevel
-Depends: libignition-cmake-dev (>= 2.14.0),
+Depends: libignition-cmake2-dev (>= 2.14.0),
          uuid-dev,
          libignition-common3 (= ${binary:Version}),
          ${misc:Depends}
@@ -83,7 +83,7 @@
 Package: libignition-common3-av-dev
 Architecture: any
 Section: libdevel
-Depends: libignition-cmake-dev (>= 2.14.0),
+Depends: libignition-cmake2-dev (>= 2.14.0),
          libignition-common3-core-dev (= ${binary:Version}),
          libavdevice-dev,
          libavformat-dev,
@@ -118,9 +118,9 @@
 Package: libignition-common3-events-dev
 Architecture: any
 Section: libdevel
-Depends: libignition-cmake-dev (>= 2.14.0),
-         libignition-common3-core-dev (= ${binary:Version}),
-         libignition-math-dev,
+Depends: libignition-cmake2-dev (>= 2.14.0),
+         libignition-common3-core-dev (= ${binary:Version}),
+         libignition-math6-dev,
          libignition-common3-events (= ${binary:Version}),
          ${misc:Depends}
 Breaks: libignition-common3-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
@@ -149,9 +149,9 @@
 Package: libignition-common3-graphics-dev
 Architecture: any
 Section: libdevel
-Depends: libignition-cmake-dev (>= 2.14.0),
-         libignition-common3-core-dev (= ${binary:Version}),
-         libignition-math-dev,
+Depends: libignition-cmake2-dev (>= 2.14.0),
+         libignition-common3-core-dev (= ${binary:Version}),
+         libignition-math6-dev,
          libtinyxml2-dev,
          libgts-dev,
          libignition-common3-graphics (= ${binary:Version}),
@@ -182,7 +182,7 @@
 Package: libignition-common3-profiler-dev
 Architecture: any
 Section: libdevel
-Depends: libignition-cmake-dev (>= 2.14.0),
+Depends: libignition-cmake2-dev (>= 2.14.0),
          libignition-common3-core-dev (= ${binary:Version}),
          libignition-common3-profiler (= ${binary:Version}),
          ${misc:Depends}
