=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	    -DCMAKE_BUILD_TYPE=RelWithDebInfo \
-		-DUSE_HOST_SSE_FLAGS:BOOL=False
+	    -DCMAKE_BUILD_TYPE=RelWithDebInfo
 
 override_dh_install:
 	dh_install --
@@ -27,7 +26,4 @@
 
 # test cannot run in parallel
 override_dh_auto_test:
-	# It is weried that many tests start with segment fault.
-	# But running them by hand will not throw fault.
-	# Disable the test sequence.
-	# dh_auto_test --max-parallel=1
+	dh_auto_test --max-parallel=1
